Subject: [gaia] Sri Lanka ties with Google for Internet beamed from balloons

From: Richard Dent <[email-masked]>
Date: Fri, 31 Jul 2015 18:28:30 +0100

Includes an interesting infographic of the major balloon and drone project.
http://phys.org/news/2015-07-sri-lanka-ties-google-internet.html